/*Escribir un programa que lea una lista de
10 números enteros y determine cuántos son positivos, y cuantos son negativos.*/

#include<stdlib.h>
#include<conio.h>
#include<stdio.h>

void main(void)
{
	int a,b=0,c=0,i;

	clrscr();
	for(i=1;i<=10;i++)
	{
		printf("Tecle un n£mero positivo o negativo: ");
		scanf("%d",&a);
		if(a<0)
			b++;
		else	
		   c++;
		   
	}
	printf("Has introducido: %d positivos, y %d negativos",c,b);
	getch();
	
}